Subject: bug#13804: gnus shows some unreadable data in message body using russian rss feed (utf-8 one)

From: M Vitaly <[email-masked]>
Date: Sat, 06 Jul 2013 20:19:52 +0400

> Are you using an HTML renderer that may do the wrong thing with
> non-ASCII text?
I don't know what I was using, but installing w3m helped me. I heard that when there is no w3m gnus uses some internal stuff for HTML rendering. I couldn't find anything about it (neither in gnus's or emacs' help search, nor google). 

So I think there should be some warning in *Messages* that installing w3m is suggested to get gnus work well with HTML.